# this gives access to the mpich2 header files

Name: mpich2
Description: MPICH2 is an implementation of the Message-Passing Interface (MPI). The goals of MPICH2 are to provide an MPI implementation for important platforms, including clusters, SMPs, and massively parallel processors. It also provides a vehicle for MPI implementation research and for developing new and better parallel programming environments.
Version: 1.0.7
Requires: 
Libs: -L/usr/local/mpich2/lib -lmpich -lmpichcxx        
Cflags: -O2 -fno-strict-aliasing -pipe -O2 -I/usr/local/mpich2/include -DMPICH_IGNORE_CXX_SEEK
